=== src/Makefile ===
#############################################################################
# Makefile for building: currencyconverter
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat 16. Jan 01:54:19 2010
# Project:  src.pro
# Template: app
# Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default -I. -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/QtCore -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/QtGui -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.5/sysroots/fremantle-qt-arm-sysroot-0942/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qtmain.cpp \
		mainwindow.cpp \
		about.cpp \
		help.cpp moc_mainwindow.cpp \
		moc_about.cpp \
		moc_help.cpp
OBJECTS       = qtmain.o \
		mainwindow.o \
		about.o \
		help.o \
		moc_mainwindow.o \
		moc_about.o \
		moc_help.o
DIST          = ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = currencyconverter
DESTDIR       = 
TARGET        = currencyconverter

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_about.h ui_help.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default/qmake.conf ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtGui.prl \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtGui.prl:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/currencyconverter1.0.0 || $(MKDIR) .tmp/currencyconverter1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/currencyconverter1.0.0/ && $(COPY_FILE) --parents mainwindow.h about.h help.h .tmp/currencyconverter1.0.0/ && $(COPY_FILE) --parents qtmain.cpp mainwindow.cpp about.cpp help.cpp .tmp/currencyconverter1.0.0/ && $(COPY_FILE) --parents mainwindow.ui about.ui help.ui .tmp/currencyconverter1.0.0/ && (cd `dirname .tmp/currencyconverter1.0.0` && $(TAR) currencyconverter1.0.0.tar currencyconverter1.0.0 && $(COMPRESS) currencyconverter1.0.0.tar) && $(MOVE) `dirname .tmp/currencyconverter1.0.0`/currencyconverter1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/currencyconverter1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_about.cpp moc_help.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_about.cpp moc_help.cpp
moc_mainwindow.cpp: currency.h \
		about.h \
		help.h \
		mainwindow.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_about.cpp: about.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) about.h -o moc_about.cpp

moc_help.cpp: help.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) help.h -o moc_help.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_about.h ui_help.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_about.h ui_help.h
ui_mainwindow.h: mainwindow.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic mainwindow.ui -o ui_mainwindow.h

ui_about.h: about.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic about.ui -o ui_about.h

ui_help.h: help.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic help.ui -o ui_help.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

qtmain.o: qtmain.cpp mainwindow.h \
		currency.h \
		about.h \
		help.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qtmain.o qtmain.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		currency.h \
		about.h \
		help.h \
		ui_mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

about.o: about.cpp about.h \
		ui_about.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o about.o about.cpp

help.o: help.cpp help.h \
		ui_help.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o help.o help.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_about.o: moc_about.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_about.o moc_about.cpp

moc_help.o: moc_help.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_help.o moc_help.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/bin/
