=== debian/changelog ===
currencyconverter (0.1-3) unstable; urgency=low

  * Fixed shortcuts

 -- Sascha Makela <sascha.makeal@gmail.com>  Sat, 16 Jan 2010 02:58:00 +0200

currencyconverter (0.1-2) unstable; urgency=low

  * Fixed changelog

 -- Sascha Makela <sascha.makeal@gmail.com>  Sat, 16 Jan 2010 02:13:00 +0200

currencyconverter (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Sascha Makela <sascha.makeal@gmail.com>  Sat, 16 Jan 2010 01:59:32 +0200
