=== debian/changelog ===
currencyconverter (0.2-1) unstable; urgency=low

  * Fixed functionality of several things

 -- Sascha Makela <sascha.makeal@gmail.com>  Sun, 17 Jan 2010 22:55:00 +0200

currencyconverter (0.1-4) unstable; urgency=low

  * Added internet update

 -- Sascha Makela <sascha.makeal@gmail.com>  Sun, 17 Jan 2010 02:26:00 +0200
