=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Sascha Makela <sascha.makela@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
 
 Package: currencyconverter
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-network
 Description: Currency converter with simple calculator
  This is a Currency Converter which includes a simple calculator with Tax and Tip buttons. The exchange rates are automatically obtained from the internet.
 XB-Maemo-Display-Name: Currency Converter
