## currencyconverter 0.3-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 17. Jan 23:00:40 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon 18. Jan 23:27:48 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro
