=== debian/changelog ===
currencyconverter (0.3-1) stable; urgency=low

  * Adde the ability to add and edit currency

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 18 Jan 2010 22:48:00 +0200
