=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sascha Makela <sascha.makela@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: https://garage.maemo.org/projects/currencyconvert/
 
 Package: currencyconverter
 Architecture: any
