=== debian/changelog ===
currencyconverter (0.4-1) stable; urgency=low

  * Added the ability to to switch Auto Update
  * Modified tax and tip rate to accept 2 decimal points
  * UI and functionality changes in Edit

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 19 Jan 2010 11:11:00 +0200
