## currencyconverter 0.4-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 19. Jan 11:12:00 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 19. Jan 15:09:24 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro
