=== debian/changelog ===
currencyconverter (0.4-2) stable; urgency=low

  * Added the correct Bugzilla page
  * Modified About text

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 19 Jan 2010 11:11:00 +0200
