=== debian/changelog ===
currencyconverter (0.5-1) stable; urgency=low

  * Added the help files

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 19 Jan 2010 11:11:00 +0200
