=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Description: Currency converter with simple calculator
  This is a Currency Converter which includes a simple calculator with Tax and Tip buttons. The exchange rates are automatically obtained from the internet.
 XB-Maemo-Display-Name: Currency Converter
-XSBC-Bugtracker: https://bugs.maemo.org/
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Currency%20Converter
 XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
