=== debian/changelog ===
currencyconverter (0.6-1) stable; urgency=low

  * Added www.timegenie.com as update source
  * Fixed About and Help

 -- Sascha Makela <sascha.makeal@gmail.com>  Fri, 5 Feb 2010 11:09:00 +0200
