## currencyconverter 0.8-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 5. Feb 11:23:34 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu 11. Feb 15:16:59 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro
