=== debian/changelog ===
currencyconverter (0.8-2) stable; urgency=low

  * Fixed src.pro

 -- Sascha Makela <sascha.makeal@gmail.com>  Thu, 11 Feb 2010 15:05:00 +0200

currencyconverter (0.8-1) stable; urgency=low

  * Added Unit conversion
  * Changed Currency Settings and Edit from dialogs to stacked windows
  * Fixed About
  * Fixed Restore dialog
  * Fixed About

 -- Sascha Makela <sascha.makeal@gmail.com>  Thu, 11 Feb 2010 15:05:00 +0200
