=== debian/changelog ===
currencyconverter (0.8-3) stable; urgency=low

  * Fixed UI

 -- Sascha Makela <sascha.makeal@gmail.com>  Thu, 11 Feb 2010 16:00:00 +0200
