=== debian/changelog ===
currencyconverter (0.8-4) stable; urgency=low

  * Edited help files
  * Changed Help from dialogs to stacked windows
  * Made the help context sensitive

 -- Sascha Makela <sascha.makeal@gmail.com>  Fri, 12 Feb 2010 17:00:00 +0200
