=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-network
 Description: Currency converter with simple calculator
- This is a Currency Converter which includes a simple calculator with Tax and Tip buttons. The exchange rates are automatically obtained from the internet.
+ A currency conversion application which includes simple
+ calculator with Tax and Tip buttons. The exchange rates
+ for more than 70 currencies are automatically obtained
+ from the internet. There is a possibility to add custom
+ currencies. All currencies can be edited manually.
 XB-Maemo-Display-Name: Currency Converter
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Currency%20Converter
 XSBC-Maemo-Icon-26:
