=== debian/changelog ===
currencyconverter (0.8-6) stable; urgency=low

  * Changed the description on the control file
  * Changed the the default preffered length unit

 -- Sascha Makela <sascha.makeal@gmail.com>  Sun, 13 Feb 2010 9:50:00 +0200

currencyconverter (0.8-5) stable; urgency=low

  * Added Pegged to the USD toggle

 -- Sascha Makela <sascha.makeal@gmail.com>  Sat, 12 Feb 2010 20:03:00 +0200
