## currencyconverter 0.8-7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: currencyconverter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun 14. Feb 09:52:04 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Mon 15. Feb 11:55:08 2010
 # Project:  currencyconverter.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile currencyconverter.pro
