=== debian/changelog ===
currencyconverter (0.8-7) stable; urgency=low

  * Updated help file for Currency Edit

 -- Sascha Makela <sascha.makeal@gmail.com>  Mon, 13 Feb 2010 11:54:00 +0200
