=== debian/control ===
--- 
+++ 
@@ -9,12 +9,22 @@
 Package: currencyconverter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-network
-Description: Currency converter with simple calculator
- A currency conversion application which includes simple
- calculator with Tax and Tip buttons. The exchange rates
- for more than 70 currencies are automatically obtained
- from the internet. There is a possibility to add custom
- currencies. All currencies can be edited manually.
+Description: Currency converter with unit converter and a simple calculator
+ The main feature of this application is a currency converter with more than 70
+ currencies. The exchange rates for these currencies are automatically updated
+ from the internet. There is a possibility to store preferred currencies for faster
+ access.
+ .
+ Custom currencies can also be created. If these custom currencies are pegged to
+ the Euro or the US Dollar, their exchange rates will be recalculated
+ automatically during updates. All currencies can be edited manually.
+ .
+ The inbuilt unit converter includes the most common units for measuring area,
+ length, mass, speed, temperature and volume. As with currencies, the preferred
+ units too can be stored for faster access.
+ .
+ Most of the basic calculations can be done with the inbuilt calculator, which
+ includes buttons for adding the tax (VAT) and the tip.
 XB-Maemo-Display-Name: Currency Converter
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Currency%20Converter
 XSBC-Maemo-Icon-26:
@@ -153,5 +163,3 @@
  Ki5eAuYVLKBUBai2Y1AMNNuAFpRSs977eaD1xBNP+C984Qs3BEBdAaLY1kTxCgA5pVROKZVXSnUo
  KIv3XSLSdQmoZPsZ5lLNoxWJ1qplgqBhwrCmTVjVxtSBhoi0gERE4rbdR0qpZhAEjXw+3xwZGYm3
  bdvmP/nJT8rY2NhVW9jBu+xvu/ZKRG01miskFJHlay8SAKHSOlRK5YG8Qgwok/0XRHmvlBOInahE
- JTYFmyqlbPt3LOBExAE2CII0l8t5EfGtVkv27NmD1hrzDp2/4Iaalpl4IL3qhlzd5L2m4at+zKb/
- DTZ6L7+epim5XO4dn/1/AwA6sNaSdxloAgAAAABJRU5ErkJggjc3ODk=
